%ascorrea
% FUCKA YOU EMPILICAR DATAR!!!

fprintf('Fuselage Data');
R_wf=input('\nInput Fuselage-wing Interference Factor (Fig 5.11):');
C_fr=input('Input Flat Plate Friction Coeff. Fuselage(Fig 5.13)');
fnratio=input('Input finesse ratio:');
S_wetf=input('Input Fuselage Wetted Area:');
fprintf('\nWing Data');
R_ls=input('\nInput Lifting Surface Correction Factor:');
C_fw=input('Input Flat Plate Friction Coeff. Wing(Fig 5.13)');
L_prime=input('Input Airfoil Thickness Location Factor:');
thickratio=input('Input Airfoil thickness (t/c):');
S_wetw=input('Input Wing Wetted Area:');
S_w=input('Input wing planform area:');
answer=input('\n\nCompressible? Yes (1) or No (2)');
if answer==1
    M=input('Input Speed (Mach):');
    c_fw=c_fw*(1-.09*M^2);
end
C_lw=input('Input lift Coeff.');


C_dof=R_wf*C_fr*(1+(60/fnratio^3)+.0025*fnratio)*(S_wetf)/(S_w);
C_dow=

fprintf('Cdo: %f', Cd)